﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sender", "sender\sender.vcxproj", "{C2176D06-6453-4C19-BF2B-E1E15307A473}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "receiver", "receiver\receiver.vcxproj", "{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mailslot-ipc", "mailslot-ipc\mailslot-ipc.vcxproj", "{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Debug|x64.ActiveCfg = Debug|x64
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Debug|x64.Build.0 = Debug|x64
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Debug|x86.ActiveCfg = Debug|Win32
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Debug|x86.Build.0 = Debug|Win32
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Release|x64.ActiveCfg = Release|x64
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Release|x64.Build.0 = Release|x64
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Release|x86.ActiveCfg = Release|Win32
		{C2176D06-6453-4C19-BF2B-E1E15307A473}.Release|x86.Build.0 = Release|Win32
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Debug|x64.ActiveCfg = Debug|x64
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Debug|x64.Build.0 = Debug|x64
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Debug|x86.ActiveCfg = Debug|Win32
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Debug|x86.Build.0 = Debug|Win32
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Release|x64.ActiveCfg = Release|x64
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Release|x64.Build.0 = Release|x64
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Release|x86.ActiveCfg = Release|Win32
		{ADBEE600-2F31-4026-B3CD-E68DAD7B8CD8}.Release|x86.Build.0 = Release|Win32
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Debug|x64.ActiveCfg = Debug|x64
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Debug|x64.Build.0 = Debug|x64
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Debug|x86.ActiveCfg = Debug|Win32
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Debug|x86.Build.0 = Debug|Win32
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Release|x64.ActiveCfg = Release|x64
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Release|x64.Build.0 = Release|x64
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Release|x86.ActiveCfg = Release|Win32
		{F471CF16-CEB7-49A7-AD6B-D4758FAEB849}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {45C58738-3BF6-4970-9590-66FBA3E8619B}
	EndGlobalSection
EndGlobal
